package com.ruoyi.business.mapper;

import java.util.List;

import com.baomidou.mybatisplus.core.conditions.query.*;
import com.baomidou.mybatisplus.core.mapper.BaseMapper;
import com.ruoyi.business.domain.TeamInfo;

/**
 * 小组Mapper接口
 *
 * @author ruoyi
 * @date 2024-04-23
 */
public interface TeamInfoMapper extends BaseMapper<TeamInfo> {

    /**
     * 查询小组列表
     *
     * @param queryWrapper 查询条件
     * @return 小组集合
     */
    List<TeamInfo> selectTeamList(LambdaQueryWrapper<TeamInfo> queryWrapper);
}
