package com.ruoyi.business.domain.req;

import com.baomidou.mybatisplus.annotation.TableId;
import com.baomidou.mybatisplus.annotation.TableName;
import lombok.Data;
import lombok.EqualsAndHashCode;
import lombok.NoArgsConstructor;
import lombok.AllArgsConstructor;
import lombok.experimental.SuperBuilder;
import io.swagger.annotations.*;
import com.ruoyi.common.annotation.Excel;
import com.ruoyi.common.core.domain.BaseEntity;

/**
 * 小组对象 team_info
 *
 * @author ruoyi
 * @date 2024-04-23
 */
@Data
@SuperBuilder
@NoArgsConstructor
@AllArgsConstructor
@ApiModel(value = "TeamInfoEditReq", description = "小组")
public class TeamInfoEditReq extends BaseEntity {

    private static final long serialVersionUID = 1L;

    /** 小组名称 */
    @ApiModelProperty(name = "小组名称", value = "小组名称")
    private String teamName;

    /** 状态 */
    @ApiModelProperty(name = "状态", value = "状态")
    private String status;

    /** 班级 */
    @ApiModelProperty(name = "班级", value = "班级")
    private Long clazzId;

}
